/*     165302 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_basic__165302__ {max-width:1000px;margin:0 auto}
.pm-slide_basic__165302__ a {display:block;position:relative;border:none}
.pm-slide_basic__165302__ a img {border:none}
.pm-slide_basic__165302__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__165302__ .item {position:relative}
.pm-slide_basic__165302__ .item img {vertical-align:top}
.pm-slide_basic__165302__ .item .caption {z-index:100;position:absolute;top:0;left:0;display:table;min-width:80px;height:45px;padding:0 12px;box-sizing:border-box;background-color:rgba(0,0,0,0.7);}
.pm-slide_basic__165302__ .item .caption span {overflow:hidden;display:table-cell;box-sizing:border-box;vertical-align:middle;color:#fff;font-size:14px;text-align:center;text-overflow:ellipsis;white-space:nowrap;}

.pm-slide_basic__165302__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_basic__165302__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_basic__165302__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_basic__165302__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__165302__ .owl-nav .owl-prev {left:2px}
.pm-slide_basic__165302__ .owl-nav .owl-next {right:2px}
.pm-slide_basic__165302__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__165302__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__165302__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__165302__ .owl-dots {position:absolute;left:0;bottom:0;width:100%;padding:15px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__165302__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__165302__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background-color:#eee;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__165302__ .owl-dots .owl-dot.active span,
.pm-slide_basic__165302__ .owl-dots .owl-dot:hover span {background:#3095e2}

.pm-slide_basic__165302__.empty__165302__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__165302__.build_edit_mode .item {display:none}
.pm-slide_basic__165302__.build_edit_mode .item:first-child {display:block}

@media (min-width:1024px){
	.pm-slide_basic__165302__ .item .caption {min-width:100px;height:55px;}
	.pm-slide_basic__165302__ .item .caption span {font-size:16px;}
}

